.single-post main#main {
    width:                      100%;
    padding:                    0px 40px;
}
main#main {
    width:                      100%;
    padding:                    120px 40px;
}
div#hero:before {
    left:                       -385px;
}
div#hero:after {
    left:                       -190px;
}
div#hero {
    margin-left:                0px;
    margin-top:                 -80px;
    height:                     700px;
    width:                      1400px;
    background-position:        -200px 0px;
}
div#primary {
    width:                      100%;
}
h1.site-title {
    width:                      90%;
    font-size:                  25pt;
}
div.trial-content {
    padding:                    15px;
    width:                      100%;
    margin-top:                 35px;
}
a.trial-close {
    font-size:                  18pt;
    right:                      10px;
    top:                        0px;
}
.trial-content h3 {
    margin:                     -20px -71px -15px;
    padding:                    17px 70px 30px;
}
.trial-content p, .trial-content li {
    font-size:                  12pt;
    line-height:                140%;
}
.trial-popup-form .mimi_field input[type="text"] {
    width:                      100%;
}
div.trial-field {
    width:                      30%;
}
input#webform_submit_button {
    width:                      36% ! important;
}
header.entry-header {
    width:                      100%;
}
h1.entry-title {
    width:                      100%;
    text-align:                 center;
}
div.by-photo {
    margin:                     -14px auto 0px;
}
.featured-image img {
    display:                    block;
    border:                     0px none;
    width:                      100% ! important;
    float:                      none;
    margin:                     0px 0px 40px;
}
div.by-name {
    margin:                     0px auto ! important;
    display:                    block;
    text-align:                 center;
    top:                        -98px;
}
div.by-shell {
    margin-top:                 60px;
}
div.post-shell {
    padding:                    55px;
}
div.in-article-optin {
    margin:                     -30px -55px -11px;
}
footer.entry-footer {
    display:                    none;
}
div#comments {
    width:                      100%;
}
h3#reply-title {
    padding:                    0px;
    margin:                     40px 0px 20px;
}
#hero div span {
    width:                      400px;
    text-align:                 center;
    position:                   relative;
    left:                       -190px;
    margin:                     430px auto 0px;
}
.hero a#masthead-logo {
    margin-left:                4px;
}
.hero a#header-try {
    margin-right:               20px;
}
a#learn-more {
    display:                    none;
}
span.main-sub-head {
    font-size:                  20pt;
}
div.computer-example {
    width:                      658px;
    left:                       97px;
    height:                     350px;
}
div.computer-example-fadein {
    left:                       82px;
    width:                      499px;
    top:                        23px;
    height:                     282px;
}
div.saves-the-day, .vortex {
    display:                    none;
}
h2#centered-head {
    margin-top:                 -310px ! important;
}
div.panel-left {
    display:                    block;
    width:                      100%;
}
div.pc-side {
    display:                    none;
}
div.panel-right {
    position:                   relative;
    left:                       0px;
    margin-top:                 40px;
}
.panel {
    height:                     auto ! important;
}
* {
    line-height:                inherit;
}